[COMMUNICATION]
COMBASE=2f8
IRQ=3
PORT=COM1:
BAUD=9600
WALKSTEPDIV=16
CHANNELSPEED=1200
SOUNDCARD=0

[TNC]
TYPE=KAM
KISSSUBTYPE=KISS
INITKISS1=XKCH OFF
INITKISS2=INTFACE KISS
INITKISS3=RESET
EXITKISS=1
KISSID=0
KISSIDPORT2=16
KISSIDPORT3=0
KISSIDPORT4=0
FREQUENCY=145.650Mhz 1200baud
ONAIR=0
MULTIPORT=2
AUTO=1
PERSIST=128
SLOTIME=15
TXTAIL=4
TXDELAY=35
RETRIES=10
MAXFRAME=6
TIMER1=4
TIMER2=5
TIMER3=120
SOFTDCD=0
FULLDUPLEX=0
SDCDTHRESHOLD=64
DAMASUPPORT=0
EAX25SUPPORT=0

[DUALPORT]
SECONDPORT=1
